@font-face {
	 font-family: 'United Sans Condensed';
	 src: url('../../fonts/UnitedSansCdLt.woff2') format('woff2'), url('../../fonts/UnitedSansCdLt.woff') format('woff');
	 font-style: normal;
}
 @font-face {
	 font-family: 'United Sans Condensed';
	 src: url('../../fonts/UnitedSansCdBd.woff2') format('woff2'), url('../../fonts/UnitedSansCdBd.woff') format('woff');
	 font-style: normal;
}
@font-face {
	 font-family: 'United Sans Condensed';
	 src: url('../../fonts/UnitedSansCdHv.woff2') format('woff2'), url('../../fonts/UnitedSansCdHv.woff') format('woff');
	 font-style: normal;
}
 @font-face {
	 font-family: 'United Sans Condensed';
	 src: url('../../fonts/UnitedSansCdMd.woff2') format('woff2'), url('../../fonts/UnitedSansCdMd.woff') format('woff');
	 font-style: normal;
}

#aspire-fund h1, #aspire-fund h2 {
  font-family: 'United Sans Condensed';
}
span#fund, #aspire-fund span#dollars {
    color: #960c22;
}
span#aspire {
    color: black;
}
#aspire-fund h2 {
    font-size: 2.25rem;
    color: black;
}
#aspire-fund h1 {
    font-size: 7rem;
    line-height: 90%;
}
#aspire-fund {
    padding: 35px 0px;
}
#aspire-left {
    padding-left: 10%;
}
#aspire-fund blockquote p {
    font-size: 1.5rem;
    line-height: 130%;
    color: black;
    width: 90%;
}
#aspire-fund blockquote {
    border-left: none;
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
}
#aspire-fund span#blockquote-name {
    font-family: 'Milo';
    font-weight: bold;
    color: black;
    font-style: normal;
    font-size: 1.25rem;
}
#aspire-fund span#blockquote-title {
    font-family: 'Milo';
    font-style: normal;
    font-size: 1.25rem;
    color: black;
}
span#learn-more {
    font-family: 'United Sans Condensed';
    font-size: 2.5rem;
    color: #960c22;
    line-height: 100%;
}
#aspire-fund img {
    margin-left: 20px;
}
span#quote {
    margin-left: -35px;
    margin-top: 30px;
    position: absolute;
    font-size: 7rem;
    color: #960c22;
    font-family: 'Arial';
    font-style: normal;
}
@media only screen and (max-width:991px) {
  #aspire-left {
      padding-left: 5%;
  }
}

#aspire-right.in-view img,
.in-view #learn-more {
    opacity: 0;
    animation-duration: 1s;
    animation-delay: 2s;
    animation-fill-mode: both;
    animation-name: fadein; 
}

#aspire-left.in-view h1,
#aspire-left.in-view h2 {
    opacity: 0;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: both;
    animation-name: slideinleft;
}

#aspire-right.in-view blockquote {
    opacity: 0;
    animation-duration: 1s;
    animation-delay: 1.5s;
    animation-fill-mode: both;
    animation-name: fadein;
}

@keyframes slideinleft {
    from {
        opacity: 0;
        margin-left: -3rem; 
    }
    to {
        opacity: 1;
        margin-left: 0rem;
    }   
}

@keyframes slideup {
    from {
        opacity: 0;
        margin-top: 2rem;
    }
    to {
        opacity: 1;
        margin-top: 0rem;
    }   
}
@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}